Sector Name: CREDIT UNIONS - Bug #1349

Compliance Program Information-->Qus.20-->Upload option for police record doesn’'t added in this
form, need to add Resumé and Police Record attached option

03/01/2022 06:16 PM - arti saraswat

Status: Closed Start date: 03/01/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Compliance Program Information-->Qus.20-->Upload option for police record doesn't added in this form, need to add Resumé and

Police Record attached option
History

#1 - 03/09/2022 12:16 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/10/2022 10:51 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
